Forums

MonoGame 3.6?
Last Post 05 Feb 2018 05:56 AM by James Haywood. 2 Replies.
Printer Friendly
  •  
  •  
  •  
  •  
  •  
Sort:
PrevPrev NextNext
You are not authorized to post a reply.
Author Messages
James HaywoodUser is Offline
New Member
New Member
Posts:13


--
04 Feb 2018 07:22 AM
    Any chance of updating to MonoGame 3.6? The version you're using right now (3.5) is a couple years old at this point and 3.6 has been out for a while, so should be pretty stable.
    Filip DušekUser is Offline
    Advanced Member
    Advanced Member
    Posts:690


    --
    04 Feb 2018 12:23 PM
    Latest version is for 3.6 MonoGame. Just update to latest (NuGet or zip) and switch to MonoGame 3.6.
    James HaywoodUser is Offline
    New Member
    New Member
    Posts:13


    --
    05 Feb 2018 05:56 AM
    Oh, I didn't realize it was already updated. Both of these GitHub pages say that it requires 3.5...

    https://github.com/EmptyKeys/UI_Engines
    https://github.com/EmptyKeys/UI_Examples
    You are not authorized to post a reply.